Retrieves the user_sales_territory_list object with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
user_sales_territory_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_territory_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_territory_id |
Foreign key to sales_territory |
globally unique identifier |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory_code |
Embedded entity "sales_territory" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory |
Embedded entity "sales_territory" using node when adding/updating user_sales_territory_list |
sales_territory |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "19b181e1-9845-4629-b3d6-f68a00e1e095",
"user_id": "240fcc01-a0ee-4ffd-bd6f-4a97b7c632da",
"user_code": "sample string 3",
"sales_territory_id": "08291477-05e0-4127-be89-9d75336e4044",
"sales_territory_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-07-15T23:48:23.6017004+00:00"
}